using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("处理量估算")]
    public class T_PR_CONTROLROOM_OPERATION_RECORD_DEAL : MesEntityBase
    {
        [Description("控制室运行记录")]
        [DataFieldForeignKey("Nav_Record", "Nav_Deals")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("控制室运行记录")]
        public virtual T_PR_CONTROLROOM_OPERATION_RECORD Nav_Record { get; set; }
        [Description("序号")]
        public string NO { get; set; }

        [Description("运行时间")]
        public string HOUR { get; set; }

        [Description("矿量")]
        public string COUNT { get; set; }
    }
}
